lp:~pythoneers/ubuntu/lucid/python-support/ltsppa

Created by Barry Warsaw on 2011-09-15 and last modified on 2011-09-15
Get this branch:
bzr branch lp:~pythoneers/ubuntu/lucid/python-support/ltsppa
Members of Ubuntu Pythoneers can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu Pythoneers
Status:
Development

Recent revisions

27. By Barry Warsaw on 2011-09-15

Add Python 2.7 to supported versions for Python 2.7 LTS PPA.

26. By Barry Warsaw on 2011-09-14

Add Python 2.7 to supported versions.

25. By Loïc Minier on 2009-11-18

* Merge from debian unstable, remaining changes:
  - Move python2.4 and 2.5 to oldversions.

24. By Matthias Klose on 2009-10-31

Drop support for python2.5.

23. By Muharem Hrnjadovic on 2009-05-13

* Merge from debian unstable, remaining changes:
  - Drop python2.4 from the supported options.

22. By Steve Langasek on 2009-04-29

* Merge from Debian unstable, remaining changes:
  - Drop python2.4 from the supported options.

21. By Steve Langasek on 2009-04-10

Fix invocation of hashlib md5 in pysupport-movemodules; thanks to
Kyle Ambroff <email address hidden> for the fix. LP: #340757.

20. By Michael Vogt on 2009-04-08

* use hashlib instead of the md5 module (LP: #340757)
* depend on python2.5 (because of hashlib)

19. By Matthias Klose on 2009-02-24

pysupport-movemodules: Catch files installed in /usr/local.

18. By Matthias Klose on 2009-02-17

* Add python2.6 to the supported versions, drop python2.4 from the
  supported options.
* pysupport-movemodules: Work with new 'dist-packages' directories.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/oneiric/python-support
This branch contains Public information 
Everyone can see this information.